.top-article				{padding:0 14px 0 0;}
.top-article ul				{font-size:0.75em; margin:0;}
.top-article ul li			{margin:0px; }
.top-article li a			{color:#000101;}
.top-article .article p		{font-size:0.94em; text-align:left !important; margin:0;} /*10px*/
.top-article p.notice		{font-size:1.23em; font-style:italic; padding:9px 0 0; margin:0;}
.article_active				{width:216px;overflow:hidden;} /**/
.article .date				{font-size:10px;}
.article .date font			{font-size:12px;}
.top-article .img img		{margin:1px; border:1px solid #d5d5d5; padding:1px;}
.top-article .img em 		{margin-bottom:7px;}
.italic 					{font-style:italic}

.article div.mm-inject				{float: right; width: 214px; padding: 0 0 15px 20px;}
.article div.mm-inject	.image      {width: 214px; text-align: center;}
.article div.mm-inject p.source-name {font-family:Arial,sans-serif; padding:0 0 2px 0; margin:0;}

.article div.injects				{float:right; width:220px; margin:5px 0 12px; display:inline;}
.article div.mm-inject-slideshow	{float:right; width:360px; margin:5px 0 12px 20px;}
.article h3 						{font:normal 1.06em Verdana,Helvetica,sans-serif;}
.article .injects ul.top			{margin:0; font-size:0.8em;}
.article .injects .top li			{margin:5px 0 0; display:block; float:none;}
.article .injects .top li a			{color:#114472;}
.infobox							{margin:5px 0 10px; border:1px solid #000000; padding:10px 0;}

.copyrights, .date, .subtitle		{font:9px Verdana,sans-serif; color:#939598; margin:5px 0 2px;}
.date .mrg							{margin:10px 0 2px;}
.copyrights							{margin-right:12px;}
.vcopy								{color:#000; font:11px Verdana,sans-serif; }
.top-article h2						{padding:7px 0 0;}
.default							{cursor:default !important;}
.pointer							{cursor:pointer !important;}

/*material_photo*/
.photos						{background:#7f7f7f; padding:97px 0 85px 0; width:598px; margin:10px 0 0; border:1px solid #454545;}
.navigator					{background:#ffffff; width:598px; padding:0;  margin:0; overflow:hidden; zoom:1; border:1px solid #454545; border-top:none;}
.navigator .lnav			{margin-left:18px;}
.navigator .rnav			{margin-right:18px;}
.navigator .nav				{text-align:center; width:536px;  margin:0 auto;}

.related_mm					{text-align:left;}
.related_mm .text img		{margin:0 0 9px 3px; float:right;}
.related_mm .text			{margin:0; padding-bottom:2px;}
.related_mm .text p			{font-size:12px; padding-top:2px; margin:0;}
.related_mm em				{font: normal 11px Verdana,sans-serif; color:#ed1c24;}
.related_mm span			{font:0.76em Verdana,sans-serif; color:#858585;}
.related_mm ul				{margin-left:5px !important;}
.related_mm ul img			{margin:0 0 9px 3px; float:right;}
.related_mm li				{font-size:13px; background:url('/i/mn/bul1.gif') no-repeat left 2px; margin:0 17px 9px 0; text-indent: 10px;}

#actions ul li				{margin:0;}


.addtoblog 					{margin:0 auto; font:11px Verdana,sans-serif;}
.article .copyright			{text-align:center; margin:8px auto 12px; font:0.57em Verdana,sans-serif; color:#939598;}
.article .announce			{margin:6px 0 18px 0;}
.mphoto 					{font-size:17px !important;}

div.mmpager					{margin-top:11px; text-align:center;}
.mmpager ul					{font:0.81em Arial,sans-serif; border:none;}
.mmpager li					{display:inline;}
.mmpager li a,
.mmpager li span			{vertical-align: top; display:inline-block; margin: 0 4px;}
#loader 					{position:absolute; margin:-10px 0 0 0; width:16px; height:11px; background:url(/i/loader2.gif) 0 0 no-repeat #ffffff; display:none;}
.mmpager li.current			{color: #ff1111;}
.mmpager a.last				{color: #ff1111;}
.mmpager li.l 				{margin-right:15px;}
.mmpager li.r 				{margin-left:15px;}

.actions-mgn			{margin:20px 0;}
.add					{font-size:0.62em; text-transform: uppercase;}
.addred					{color:#ed1c24; text-decoration: underline;}
.addgrey				{color:#666666; text-decoration: none;}
.btn					{margin:4px 0 0;}
.pform					{margin:0 0 11px 0;}
.pform-send				{margin:10px 10px 11px 0;}
.pform-add				{padding:0 20px 20px 0;}
.pform-rem				{font-size:11px; margin:20px 0 0;}
.pform-sub				{margin:15px 0 0;}
.tree					{margin:19px 0 30px 0;}
.tree ul				{font-size:11px; margin-left:30px;}
.tree strong			{font-weight:600; color:#000000;}
.tree .head				{margin:15px 0 0;}
.tree .head strong,
.tree .head span		{font-size:1.09em;}
.tree .head span		{font-style:italic;}
.tree span.date			{font-size:0.82em; margin-top:1px;}
.tree .foot				{font-size:11px; }
.tree .foot span		{color:#636363;}
.tree .foot span b		{color:#000000;}
.tree .foot,
.tree .foot a,
.tree .foot a:hover		{color:#000000;}
.tree .foot a			{text-decoration:underline; }
.tree .foot a:hover		{text-decoration:none; }
.tree img				{vertical-align:middle;}
.tree .body				{margin:0.6em 0 0.65em; font-size:11px; word-wrap:break-word; }
.tree .body b			{ margin:0;}
.tree .body a			{color:#0077B3; text-decoration:underline;}
.boxt					{clear:both; overflow:hidden; //zoom:1; margin-bottom:1em;}
.boxt b, .boxt strong,
.tree li b,
.tree li strong 		{margin-left:5px;}
.tree li 				{clear:both; //zoom:1; margin-bottom:1em; position:relative;}
.boxformspeaking		{margin:8px 0 0 29px; overflow:hidden; zoom:1; font-size:11px; }
.youas					{margin-right:17px; text-align:right;}
.boxformspeaking span	{color:#ff6600;}
.acc					{padding:0 17px 20px 0; color:#ed1c24;}

.blockremark img		{margin:14px 4px 7px 0  !important;}
.subscribe_box			{top:10px; left:20px; position:relative; height:16px;}
.preloader 				{position:absolute; width:50px;	height:50px; background:url(/i/spin.gif) 50% 50% no-repeat #ffffff;	display:none; opacity:.90; filter:alpha(opacity=90);}
.captcha_preload 		{margin:-5px 0 0 70px;}
.link_preload 			{margin:-15px 0 0 22px;}
.captcha_preload 		{margin:-5px 0 0 70px;}
.addComment 				{text-align:center;}
.done 					{margin:0 0 2em 0; color:#339900;padding:1em 0;}
.done2 					{text-align:left; margin:23px 28px 32px; font-size:14px}
#ucomment-add_done p		{padding:0 0 15px 0;}
#ucomment-add_done h6	{font-size:20px; text-align:left; margin:0 0 17px 0;}
#ucomment-add_done .btn	{text-align:center;}
.pre_moderation			{background:#eaeeef; margin:3px 0;}

.done2 input 				{margin-top:1em;}
.comment_icons 			{margin-right:5px; height:16px; overflow:hidden; float:left;}
.comment_delete,
.comment_block,
.comment_block_active,
.user_block,
.user_block_active 		{width:16px; height:16px; float:left; margin-right:2px; cursor:pointer;	background:url(/i/comments_icons.png) 0 0 no-repeat;}
.comment_delete 		{background-position:0 0;}
.comment_block 			{background-position:-16px 0;}
.comment_block_active 	{background-position:-32px 0;}
.user_block 			{background-position:-48px 0;}
.user_block_active 		{background-position:-64px 0;}
.comment_blocked 		{color:#888; padding-top:10px;}
.speaking 				{float:right; margin-left:-607px; margin-top:10px; position:relative; width:607px !important; border:1px solid #ffffff;}
.preloader 				{position:relative; width:16px;	height:16px; background:url(/i/loader.gif) 50% 50% no-repeat #ffffff;	display:none;}
.captcha_preload 		{margin:-5px 0 0 70px;}


.markItUp  {width:530px; margin:0;}
.markItUpEditor {width:530px; height:70px; clear:both; display:block; overflow:auto;}
.markItUpHeader ul	{list-style:none; float:left; position:relative; margin:0;}
.markItUpHeader ul li	{float:left; position:relative; clear:none;}
.markItUpHeader ul a {display:block; width:24px; height:24px; text-indent:-10000px; background-repeat:no-repeat; border:1px solid #bbbbbb; margin:0 4px 4px 0 ;}
.markItUp .markItUpButton1 a	{background-image:url(/i/icons/bold.gif);}
.markItUp .markItUpButton2 a	{background-image:url(/i/icons/italic.gif);}
.markItUp .markItUpButton3 a	{background-image:url(/i/icons/underline.gif);}
.markItUp .markItUpButton4 a	{background-image:url(/i/icons/crossline.gif);}
.markItUp .markItUpButton5 a	{background-image:url(/i/icons/link.gif);}


/* slideshow-small */
.slideshow-small						{ position: relative; overflow: hidden; width: 360px; height: 203px; margin:0 0 5px;  margin:1px;}
.slideshow-small .buttons,
.slideshow-small .position				{ display: none; position: absolute; z-index: 11; background: #333333; text-align: center; }
.slideshow-small .buttons				{ bottom: 0; width: 360px; height: 40px; opacity: 0.5; filter: alpha(opacity=50);}
.slideshow-small .position				{ top: 7px; left: 40px; padding: 5px 2px 2px 2px; color: #ffffff; font-size: 0.9em; }
.slideshow-small i						{ display: inline-block; width: 13px; height: 21px; margin: 10px; background-repeat: no-repeat; cursor: pointer; }
.slideshow-small .prev					{ float: left; background-image: url('/i/slideshow/larr.png'); }
.slideshow-small .next					{ float: right; background-image: url('/i/slideshow/rarr.png'); }
.slideshow-small .play					{ margin: 10px auto 0px auto; background-image: url('/i/slideshow/play.png'); }
.slideshow-small .stop					{ display: none; margin: 10px auto 0px auto; background-image: url('/i/slideshow/stop.png'); }
.slideshow-small img					{ display: none; float: left; position: absolute; z-index: 10; }
.slideshow-small .visible				{ display: block; }
/* //slideshow */

#social_buttons 						{margin:10px 0 30px;}
.fb_like_button2 					{margin:5px 0;	width:100%;}
.fb_like_button_container			{z-index: 1; position:relative;}
.tweet_button						{float:left;}

a.issue_link {color: #EE2B33;text-decoration: underline;font:12px/14px arial,sans-serif;}

/* Moscow Walks Article Background */
body.moscow-walks { background: url('/i/mn/bg_moscow_walks.jpg') 50% 0% repeat-y #f9d6b5; }
body.moscow-walks div.mainbox { border-left: 1px solid #eee0d3; border-right: 1px solid #ededed; }